body{
    background-color: #1A1524;
}

.block{
    margin: 20px;
    width: 200px;
    height: 200px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.5s;
    border-radius: 100%;
}

.block:hover{
    width: 220px;
    height: 220px;
}

#content-block{
    width: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
}

.para{
    background-color: rgba(0, 0, 0, 0.5);
    padding: 10px;
    color: white;
    border-radius: 10px;
}